/* ------ SEARCHBAR ------ */

.search-result{
  border-bottom: 1px solid #b3b3b3;
  border-left: 1px solid #b3b3b3;
  border-right: 1px solid #b3b3b3;
  width:90%;
  height: 20%;
  padding: 5px;
  background-color: white;
  cursor: pointer;
  text-align: center;
}

.search-result:hover {
  color: #eee;
  background-color: #607D8B;
}

#search-box{
  width: 30%;
  height: 20%;
}

#custom-search-input .search-query {
    padding-right: 3px;
    padding-right: 4px \9;
    padding-left: 3px;
    padding-left: 4px \9;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */

    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#custom-search-input button {
    border: 0;
    background: none;
    /** belows styles are working good */
    padding: 2px 5px;
    margin-top: 2px;
    position: relative;
    left: -28px;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color:#D9230F;
}

.search-query:focus + button {
    z-index: 3;   
}

/* ------ /.SEARCHBAR ------ */


/* ------ MEDIA QUERIES ------ */

/* Large desktops and laptops */
@media (min-width: 1200px) {
  .main {
    margin-top: 5%;
  }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  .main {
    margin-top: 15%;
  }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  .main {
    margin-top: 20%;
  }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .main {
    margin-top: 7%;
  }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
  .main {
    margin-top: 50%;
  }
}

/* ------ /.MEDIA QUERIES ------ */

a {
  text-align: center;
  display: block;
  color: #607D8B;
}

#logo {
  width: 100%;
  /*border-radius: 15px;*/
}